Older IOL Master

IOL Master must be version 4.0 or higher with an Ethernet port.